<?xml version='1.0'?>
<ns2:test-suite xmlns:ns2='urn:model.allure.qatools.yandex.ru' start='1609366958557' stop='1609366965091'>
    <name>Cars filtering: Filter by selecting any type from 'Fuel type' filter</name>
    <title>Cars filtering: Filter by selecting any type from 'Fuel type' filter</title>
    <test-cases>
        <test-case start='1609366958557' status='passed' stop='1609366958557'>
            <name>Hook</name>
            <title>Hook</title>
            <labels>
                <label name='language' value='javascript'/>
                <label name='framework' value='wdio'/>
                <label name='thread' value='0-0'/>
            </labels>
            <parameters>
                <parameter kind='argument' name='browser' value='chrome-87.0.4280.88'/>
            </parameters>
            <steps/>
            <attachments/>
        </test-case>
        <test-case start='1609366958557' status='passed' stop='1609366961774'>
            <name>Given the browser is at Our Vehicles page</name>
            <title>Given the browser is at Our Vehicles page</title>
            <labels>
                <label name='language' value='javascript'/>
                <label name='framework' value='wdio'/>
                <label name='thread' value='0-0'/>
            </labels>
            <parameters>
                <parameter kind='argument' name='browser' value='chrome-87.0.4280.88'/>
            </parameters>
            <steps>
                <step start='1609366958557' status='passed' stop='1609366961774'>
                    <name>POST /session/:sessionId/url</name>
                    <title>POST /session/:sessionId/url</title>
                    <attachments>
                        <attachment title='Request' source='8884722c-234a-4bf9-a53a-7e1e2ee5f444-attachment.json' type='application/json' size='65'/>
                    </attachments>
                    <steps/>
                </step>
            </steps>
            <attachments/>
        </test-case>
        <test-case start='1609366961774' status='passed' stop='1609366964968'>
            <name>When the user search for 'Electric'</name>
            <title>When the user search for 'Electric'</title>
            <labels>
                <label name='language' value='javascript'/>
                <label name='framework' value='wdio'/>
                <label name='thread' value='0-0'/>
            </labels>
            <parameters>
                <parameter kind='argument' name='browser' value='chrome-87.0.4280.88'/>
            </parameters>
            <steps>
                <step start='1609366961776' status='passed' stop='1609366961792'>
                    <name>POST /session/:sessionId/element</name>
                    <title>POST /session/:sessionId/element</title>
                    <attachments>
                        <attachment title='Request' source='b555cccb-2587-4a1b-be1c-2dc9cfb5aa83-attachment.json' type='application/json' size='147'/>
                        <attachment title='Response' source='cea5a36b-efdc-473d-8734-a98d2e8b925f-attachment.json' type='application/json' size='83'/>
                    </attachments>
                    <steps/>
                </step>
                <step start='1609366961793' status='passed' stop='1609366961870'>
                    <name>POST /session/:sessionId/element/7794fa44-04e8-46ba-a3b8-ea854f543744/click</name>
                    <title>POST /session/:sessionId/element/7794fa44-04e8-46ba-a3b8-ea854f543744/click</title>
                    <attachments/>
                    <steps/>
                </step>
                <step start='1609366961870' status='passed' stop='1609366961891'>
                    <name>POST /session/:sessionId/element</name>
                    <title>POST /session/:sessionId/element</title>
                    <attachments>
                        <attachment title='Request' source='b2ff78c9-444c-4571-8e6e-369fdcd32ac4-attachment.json' type='application/json' size='150'/>
                        <attachment title='Response' source='b5d0cf29-98b0-4e3f-a01c-b56824aa7e4e-attachment.json' type='application/json' size='83'/>
                    </attachments>
                    <steps/>
                </step>
                <step start='1609366961894' status='passed' stop='1609366961983'>
                    <name>POST /session/:sessionId/element/d3a46119-8d74-4dba-889b-f80d0ac83ef4/click</name>
                    <title>POST /session/:sessionId/element/d3a46119-8d74-4dba-889b-f80d0ac83ef4/click</title>
                    <attachments/>
                    <steps/>
                </step>
                <step start='1609366961983' status='passed' stop='1609366962001'>
                    <name>POST /session/:sessionId/element</name>
                    <title>POST /session/:sessionId/element</title>
                    <attachments>
                        <attachment title='Request' source='cc0c682c-181c-45a5-849f-be8311b14d86-attachment.json' type='application/json' size='179'/>
                        <attachment title='Response' source='a74b224b-a868-448d-a1a0-59016ffd8711-attachment.json' type='application/json' size='83'/>
                    </attachments>
                    <steps/>
                </step>
                <step start='1609366962003' status='passed' stop='1609366962742'>
                    <name>POST /session/:sessionId/element/b13d45ef-ff58-4379-a9d3-6b715060dafa/click</name>
                    <title>POST /session/:sessionId/element/b13d45ef-ff58-4379-a9d3-6b715060dafa/click</title>
                    <attachments/>
                    <steps/>
                </step>
                <step start='1609366962742' status='passed' stop='1609366962869'>
                    <name>POST /session/:sessionId/element</name>
                    <title>POST /session/:sessionId/element</title>
                    <attachments>
                        <attachment title='Request' source='2f988828-8a6c-4627-a2dd-3edbe4476c93-attachment.json' type='application/json' size='100'/>
                        <attachment title='Response' source='f91cedc7-2500-492d-ad80-cba3ab81f30b-attachment.json' type='application/json' size='83'/>
                    </attachments>
                    <steps/>
                </step>
                <step start='1609366962870' status='passed' stop='1609366962962'>
                    <name>POST /session/:sessionId/element/f7dfd05b-d932-4ab8-9ba2-04796df47e1f/click</name>
                    <title>POST /session/:sessionId/element/f7dfd05b-d932-4ab8-9ba2-04796df47e1f/click</title>
                    <attachments/>
                    <steps/>
                </step>
            </steps>
            <attachments/>
        </test-case>
        <test-case start='1609366964968' status='passed' stop='1609366965090'>
            <name>Then results of related cars with 'Electric' fuel type are displayed</name>
            <title>Then results of related cars with 'Electric' fuel type are displayed</title>
            <labels>
                <label name='language' value='javascript'/>
                <label name='framework' value='wdio'/>
                <label name='thread' value='0-0'/>
            </labels>
            <parameters>
                <parameter kind='argument' name='browser' value='chrome-87.0.4280.88'/>
            </parameters>
            <steps>
                <step start='1609366964968' status='passed' stop='1609366964980'>
                    <name>POST /session/:sessionId/elements</name>
                    <title>POST /session/:sessionId/elements</title>
                    <attachments>
                        <attachment title='Request' source='2d4191e5-793c-4343-8b78-03965827ab03-attachment.json' type='application/json' size='74'/>
                        <attachment title='Response' source='7044efed-2662-4d1e-a67f-22db594e4540-attachment.json' type='application/json' size='1094'/>
                    </attachments>
                    <steps/>
                </step>
                <step start='1609366964988' status='passed' stop='1609366964996'>
                    <name>POST /session/:sessionId/execute/sync</name>
                    <title>POST /session/:sessionId/execute/sync</title>
                    <attachments>
                        <attachment title='Request' source='78bd8ee3-faf9-41ea-80de-b69ad9cd553d-attachment.json' type='application/json' size='5893'/>
                        <attachment title='Response' source='bbf7fb0f-f694-4cec-9d61-29f4847d9cd8-attachment.json' type='application/json' size='4'/>
                    </attachments>
                    <steps/>
                </step>
                <step start='1609366964997' status='passed' stop='1609366965006'>
                    <name>POST /session/:sessionId/execute/sync</name>
                    <title>POST /session/:sessionId/execute/sync</title>
                    <attachments>
                        <attachment title='Request' source='aa623ac2-bdba-43c8-9421-2568689fcab1-attachment.json' type='application/json' size='5893'/>
                        <attachment title='Response' source='3e6c9266-994a-4add-bbbb-6fd7f449a2d0-attachment.json' type='application/json' size='4'/>
                    </attachments>
                    <steps/>
                </step>
                <step start='1609366965006' status='passed' stop='1609366965014'>
                    <name>POST /session/:sessionId/execute/sync</name>
                    <title>POST /session/:sessionId/execute/sync</title>
                    <attachments>
                        <attachment title='Request' source='638295c2-86a1-4968-b723-5af58a51930b-attachment.json' type='application/json' size='5893'/>
                        <attachment title='Response' source='4564d02e-1009-4ea9-a1e9-37511b6b2ec3-attachment.json' type='application/json' size='4'/>
                    </attachments>
                    <steps/>
                </step>
                <step start='1609366965014' status='passed' stop='1609366965022'>
                    <name>POST /session/:sessionId/execute/sync</name>
                    <title>POST /session/:sessionId/execute/sync</title>
                    <attachments>
                        <attachment title='Request' source='c770b372-7080-449e-82a9-06906984f93c-attachment.json' type='application/json' size='5893'/>
                        <attachment title='Response' source='5d03955c-78c2-4da6-aaf2-0d2028f72822-attachment.json' type='application/json' size='4'/>
                    </attachments>
                    <steps/>
                </step>
                <step start='1609366965022' status='passed' stop='1609366965030'>
                    <name>POST /session/:sessionId/execute/sync</name>
                    <title>POST /session/:sessionId/execute/sync</title>
                    <attachments>
                        <attachment title='Request' source='ee66d2da-87cc-4c31-bda3-a05e7bd7608a-attachment.json' type='application/json' size='5893'/>
                        <attachment title='Response' source='f43cdafc-482e-4c47-9dbf-1ecc71b9162c-attachment.json' type='application/json' size='4'/>
                    </attachments>
                    <steps/>
                </step>
                <step start='1609366965031' status='passed' stop='1609366965039'>
                    <name>POST /session/:sessionId/execute/sync</name>
                    <title>POST /session/:sessionId/execute/sync</title>
                    <attachments>
                        <attachment title='Request' source='83762bab-a96c-44f6-a37c-ba928e9aaef6-attachment.json' type='application/json' size='5893'/>
                        <attachment title='Response' source='8d258036-028c-47db-98f7-7a91d4b94796-attachment.json' type='application/json' size='4'/>
                    </attachments>
                    <steps/>
                </step>
                <step start='1609366965039' status='passed' stop='1609366965048'>
                    <name>POST /session/:sessionId/execute/sync</name>
                    <title>POST /session/:sessionId/execute/sync</title>
                    <attachments>
                        <attachment title='Request' source='7011e5e5-b1ba-4126-b723-1254e1a3e326-attachment.json' type='application/json' size='5893'/>
                        <attachment title='Response' source='ecfb0cb1-a65e-4d64-b1b6-d8e0e17c5fbc-attachment.json' type='application/json' size='4'/>
                    </attachments>
                    <steps/>
                </step>
                <step start='1609366965048' status='passed' stop='1609366965056'>
                    <name>POST /session/:sessionId/execute/sync</name>
                    <title>POST /session/:sessionId/execute/sync</title>
                    <attachments>
                        <attachment title='Request' source='33e4f27f-fa78-48d5-8af0-916222a6281b-attachment.json' type='application/json' size='5893'/>
                        <attachment title='Response' source='b5aec1dd-0579-44fc-b9b6-8ae24d70561a-attachment.json' type='application/json' size='4'/>
                    </attachments>
                    <steps/>
                </step>
                <step start='1609366965056' status='passed' stop='1609366965063'>
                    <name>POST /session/:sessionId/execute/sync</name>
                    <title>POST /session/:sessionId/execute/sync</title>
                    <attachments>
                        <attachment title='Request' source='7cb39074-835f-4c7d-9462-8c7b53437d6b-attachment.json' type='application/json' size='5893'/>
                        <attachment title='Response' source='a24dbd34-84b4-415c-af8a-0de2a7cb829c-attachment.json' type='application/json' size='4'/>
                    </attachments>
                    <steps/>
                </step>
                <step start='1609366965064' status='passed' stop='1609366965072'>
                    <name>POST /session/:sessionId/execute/sync</name>
                    <title>POST /session/:sessionId/execute/sync</title>
                    <attachments>
                        <attachment title='Request' source='083bb93e-2a58-4d1c-a15f-ba3570a6acbc-attachment.json' type='application/json' size='5893'/>
                        <attachment title='Response' source='2cbbe0cd-b7c9-4442-be06-eb8f259ed3e5-attachment.json' type='application/json' size='4'/>
                    </attachments>
                    <steps/>
                </step>
                <step start='1609366965072' status='passed' stop='1609366965081'>
                    <name>POST /session/:sessionId/execute/sync</name>
                    <title>POST /session/:sessionId/execute/sync</title>
                    <attachments>
                        <attachment title='Request' source='cd09e2b1-c0cf-4457-8732-7cd81f3aed0e-attachment.json' type='application/json' size='5893'/>
                        <attachment title='Response' source='35dacaed-681e-4105-b4b7-d4e472b2c287-attachment.json' type='application/json' size='4'/>
                    </attachments>
                    <steps/>
                </step>
                <step start='1609366965081' status='passed' stop='1609366965090'>
                    <name>POST /session/:sessionId/execute/sync</name>
                    <title>POST /session/:sessionId/execute/sync</title>
                    <attachments>
                        <attachment title='Request' source='9b8fe080-757f-4db4-bae0-6dc819b433c2-attachment.json' type='application/json' size='5893'/>
                        <attachment title='Response' source='93ce621f-505c-4bd0-b629-4f242a423a37-attachment.json' type='application/json' size='4'/>
                    </attachments>
                    <steps/>
                </step>
            </steps>
            <attachments/>
        </test-case>
        <test-case start='1609366965090' status='passed' stop='1609366965091'>
            <name>Hook</name>
            <title>Hook</title>
            <labels>
                <label name='language' value='javascript'/>
                <label name='framework' value='wdio'/>
                <label name='thread' value='0-0'/>
            </labels>
            <parameters>
                <parameter kind='argument' name='browser' value='chrome-87.0.4280.88'/>
            </parameters>
            <steps/>
            <attachments/>
        </test-case>
    </test-cases>
</ns2:test-suite>